

.skills {
    display: flex;
    flex-direction: column;
}

.skills .tools ul { 
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.skills .tools ul  li  img {
    max-width: auto;
    margin: 0 .5rem;
}

.skills .personal ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.skills .personal ul li {
    margin-left: 2rem;
    padding: .5rem;
}

